class StudentMails < ActionMailer::Base
  layout 'mail'
  
  default from: "Geneviève Gagos <contact@ecole-eft-france.fr>"

  def reset_password(student_user, options = {})
    @student_user = student_user
    @options = options
    mail(:to => student_user.email, :subject => "Réinitialisation de votre mot de passe.")
  end
  
  
  def new_account_admin(student_user)
    mail(:to => "genevieve.gagos@technique-eft.com", :subject => "Nouvel étudiant inscrit.")
    
  end


  
  
  
end
